/* CSS Document */
/* Main colors: 
RED light: #BF2D20
RED medium: #AB2319
RED dark: #690100
YELLOW: #FFD929
*/
h1{color:#730E14;}
.ui-bar-b,.ui-btn-up-b{background:#AB2319;}
.ui-btn-active{background:#BF2D20;}
.omp-bar{background:#BF2D20;text-shadow:none!important;}
.ui-btn-hover-b{background:repeat scroll 0 0 #BF2D20;}
.omp-logo{background-image:url(../img/CTI_logo_2x.png);}
.omp-footer-copyright{background:#AB2319;}
.divMenuSearch{background:none repeat scroll 0 0 #BF2D20;}
.divMenuSearchHeader{background:none repeat scroll 0 0 #BF2D20;padding-top:3px;}
.nav-display{display:inline-block;width:200px;color:#FFFF88;}
.divider-text{font-family:Verdana;font-size:12px;color:#FFFF88;text-shadow:none;font-weight:normal;}
.ui-checkbox-on .ui-icon,.ui-radio-on .ui-icon{background-color:#FFD929;}
.omp-info{color:#730E14;}